This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 388421 - unable to compile SRPM files
unable to compile SRPM files
Status: CLOSED NOTABUG
Product: Fedora EPEL
Classification: Fedora
Component: mock (Show other bugs)
el5
All Linux
high Severity low
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-17 11:16 EST by Frank Büttner
Modified: 2013-01-09 20:43 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-21 17:03:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Frank Büttner 2007-11-17 11:16:05 EST
Description of problem:
I can't build anything from SRPM files

Version-Release number of selected component (if applicable):
mock-0.7.2-1.el5

How reproducible:


Steps to Reproduce:
1. run mock --autocache -r fedora-devel-i386 --no-clean foo.src.rpm

  
Actual results:
this error:
init
prep
This may take a while
setup
No srpm created from specfile from srpm:foo.src.rpm
ending
done


Expected results:
that mock do this job.

same SRPM file on F-6 will build.
Comment 1 Jesse Keating 2007-12-21 17:54:47 EST
Is this still a problem?
Comment 2 David Nalley 2008-10-21 17:03:24 EDT
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.